import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { TripManagementReportComponent } from './trip-management-report.component';



describe('TripManagementReportComponent', () => {
  let component: TripManagementReportComponent;
  let fixture: ComponentFixture<TripManagementReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TripManagementReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TripManagementReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
